/* blue purple 2c0b83 */
/* purple purple 5a007f*/
/* lighter purple b500ff */
/* gold ffb600 */
/* dark green 3F7D25 */
/* light green 389113 */


BODY {
	FONT-FAMILY: Verdana, Arial, sans-serif;
	FONT-SIZE: 11px;
	margin-left:5%;
	margin-right:5%; 
	margin-top: 0px;
	background:#fff;
	border-left:2px solid #5a007f;
	border-right:2px solid #5a007f;
	width:800px;
}

#heading
{
	display:block;
	background:#fff;
	height:120px;
	background:#5a007f;
}

img
{
	border:none;
}

#heading img
{
	padding-top:10px;
	padding-left:10px;
}

#masthead
{
	display:block;
	float:left;
	width:49%;
}

#navBar
{
	float:right;
	width:49%;
	height:120px;
}

#mainArea
{
	display:block;
	background:#fff;
	clear:both;
/*	color:#3F7D25; */ /* text color */
}

.itemArea
{
	display:block;
	padding:15px;
	border-top:2px solid #3F7D25; 
}

.itemArea p
{
	padding-right:15px;
}

.itemTitle
{
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-WEIGHT:bold;
	COLOR: #3F7D25;
	FONT-SIZE: 36px;
	TEXT-DECORATION: none;
}

.itemIcon
{
	display:inline;
	float:right;
	width:154px;
	height:154px;
}

/* IIIIIIIIIIIIIIIIIII Item choices IIIIIIIIIIIIIIIIIIIIIIIIIIII*/
.itemChoices
{
	FONT-SIZE: 10pt;
	FONT-WEIGHT:bold;
	TEXT-DECORATION: none;
	text-align:left;
	padding:0px;
}

.itemChoices a
{
	color:3F7D25;
	TEXT-DECORATION: none;
}

.itemChoices a:hover 
{
	TEXT-DECORATION: underline;
}

.itemChoices ul 
{
	margin:0;
	padding:2px;
	list-style:none;
}

.itemChoices li 
{
	display:inline;
	padding-right:5%;
}

/*  SSSSSSSSSSSSSSSSSSSSSSS Side bar SSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSSS*/
#sidebar 
{ 
	font-size: 11px; 
	width:210px;
/*	padding:0px 10px 10px 5px; */
	float:right; 
/*	color: #5a007f; */
	border:1px dashed;
	margin: 5px 5px 0px 0px;
}
.sidetop 
{ 
	height: 8px; 
	width: 215px; 
	padding: 5px 10px 0px 10px; 
} 
.sidebox 
{ 
	padding: 0px 15px 0px 15px; 
} 
.sidebot 
{ 
	height: 10px; 
	width: 215px; 
	padding: 0px 10px 10px 10px; 
}
.sidetitle
{
	FONT-WEIGHT:bold;
	FONT-SIZE: 14px;
}
.sidedate
{
	color:grey;
}

/* HHHHHHHHHHHHHHHHHHHHHHHHH This is the tabs HHHHHHHHHHHHHHHHHHHHHHHHHHHH */
#header 
{
	font-size:14pt;
	line-height:normal;
}
#header ul 
{
	margin:0px;
	padding:5px;
	list-style:none;
}
#header li 
{
	text-align:center;
}

#header a 
{
	display:block;
	TEXT-DECORATION: none;
	color:white;
	border:1px solid #fff;

}

#header a:hover 
{
	display:block;
	TEXT-DECORATION: none;
	color:white;
	background:#b500ff;
	
}

#header #current 
{
}

#header #current a 
{
	background:white; 
	color:#5a007f;
	font-weight:bold;
	border:none;
}

/* DDDDDDDDDDDDDDDDDDDDDDDDDDDDD details in lower panes DDDDDDDDDDDDDDDDDDDDDDD*/
#detailsArea
{
	border-top:2px solid #3F7D25;
	margin-right:230px;
	margin-left: 5px;
	padding-left:15px;
}

.detailsLeftCol
{
	float:left;
	width:48%;
	margin:5px;
	padding-top:5px;	
}

.detailsRightCol
{
	float:right;
	width:48%;
	margin:5px;
	padding-top:5px;	
}

.detailImage
{
	float:left;
	margin-top:5px;
}

.detailText
{
	margin-left:40px;
}

.detailTitle
{
	font-weight:bold;
	font-size:10pt;
}

.detailDescription
{

}

/* TTTTTTTTTTTTTTTTTTTTTTTTTTTTTTT Tips area TTTTTTTTTTTTTTTTTTTTTTTTTTTTTT */

#tipsArea
{
	clear:both;
}

.allTipsTitle
{
	font-size: 14pt;
	font-weight:bold;
}

.tipTitle
{
	font-weight:bold;
}

.tipDescription
{

}

/* FFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFFF Feedback forms FFFFFFFFFFFFFFFFFFFFFFFF*/

.formTitle
{
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-WEIGHT:bold;
	COLOR: #3F7D25;
	FONT-SIZE: 36px;
	TEXT-DECORATION: none;
}

.formSubTitle
{
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-WEIGHT:bold;
	COLOR: #3F7D25;
	FONT-SIZE: 14px;
	TEXT-DECORATION: none;
	padding: 15px,15px,15px,15px;
}

form
{
	padding:5px;
	padding-top:0px;
	border:1px dashed #3F7D25;
}

/* AAAAAAAAAAAAAAAAAAAAAAAAAAAAAA Announce AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA*/

.announceTitle
{
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-WEIGHT:bold;
	COLOR: #fff;
	FONT-SIZE: 24px;
}

.announceArea
{
	display:block;
	padding:15px;
	background:#fff;
	border:1px solid #fff;
	text-align:center;
}

.announceArea a
{
	text-decoration:underline;
	color:#000;
}

.errorText
{
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-WEIGHT:bold;
	COLOR: #f00;
	FONT-SIZE: 24px;
	text-align:center;
}

.dashBox
{
	padding:5px;
	padding-top:0px;
	border:1px dashed #3F7D25;
}


#footerArea
{
	clear:both;
	border-top:2px solid #3F7D25; 
}